.tree-item-container {
    padding: 4px;

    .tree-item-node {
        display: flex;
        flex-direction: row;
        align-items: center;

        padding: 0 2px;
        width: 100%;

        .tree-item-node-expand {
            margin: 0.25rem 0;
            width: 1rem;
            height: 1rem;
            min-width: 1.25rem;

            i {
                line-height: 1rem;
            }
        }

        .tree-item-node-check {
            margin: 0.25rem;
        }

        .tree-item-node-content {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            cursor: pointer;

            &.file {
                margin-left: 1.25rem;
            }
        }

        .tree-item-node-label {
            padding: 0.25rem;
            color: var(--text-color);
            font-size: 14px;
        }
    }

    .tree-item-child {
        padding-left: 1.75rem;
    }
}
